Ask Your Question
0

Update to new version problem - Error 1714

asked 2019-05-09 10:04:23 +0200

ppecaxxx gravatar image

updated 2019-05-09 10:24:01 +0200

Opaque gravatar image

I am trying to update to new 6.2.3 version, but always get error with following message:

image description

It is same if i try manually to uninstall old version.

Thanks in advance.

EDIT_ebot_20190509-10.20-MESZ Headline added with "Error 1714".

edit retag flag offensive close merge delete

Comments

Check FAQ for "General Installation Issues" on Windows. See also https://ask.libreoffice.org/en/question/541/installation-failure-on-windows-7/ which also deals with a 1714 error.

Find a lot of similiar problems treated in List of 1714-tagged Questions

Opaque gravatar imageOpaque ( 2019-05-09 10:17:52 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2019-05-09 10:41:38 +0200

ppecaxxx gravatar image

updated 2019-05-09 11:01:02 +0200

Sorry, somehow previous message dissapear:

image description

Error 1714 following this one.

P.S. FOUND A SOLUTION.

"Network share (drive letter U:) is not availabe or insufficient permission."... No, it's an local drive and i am installing form the same folder.

But, needed to download version 6.2.2.2_Win_x64.msi to the same folder again, rename it to 6.2.2_Win_x64.msi, and everything finish well.

It's so unusual to keep older version till the update finish, as i am using and updating LibreOffice more then 10 years. I do allways delete old installation file, and download new one. Something is changed in installation file on this version.

Thanks anyway.

edit flag offensive delete link more

Comments

Please do not use "Post Your Answer" if you actually don't answer a question but provoding additional information. The message here seems to be clear: Network share (drive letter U:) is not availabe or insufficient permission. Try to copy the MSO locallay and installt from local drive (e.g. your Downloiads directory)

Opaque gravatar imageOpaque ( 2019-05-09 10:49:19 +0200 )edit

Sorry, first time posting on the Ask LibreOffice.

ppecaxxx gravatar imageppecaxxx ( 2019-05-09 10:52:44 +0200 )edit

Sorry the last information sounds very, very strange to me. Originally you tried to in install 6.2.3.2 and now you wrote that you downloaded 6.2.2.2_Win_x64.msi and successfully installed that previous release.

Opaque gravatar imageOpaque ( 2019-05-09 11:07:39 +0200 )edit

Yes. Please check picture on the top of my Answer. During 6.3.2 installation, every time get message installation can't find 6.2.2 file! (??)

I did try to update many times, first time i saw there is a new 6.3.2 version (downloaded Apr, 22), but today had some more time to play with.

And now i decide to download 6.2.2.2, renamed to 6.2.2... and everything gone well. Previous installation file just need to be there, so 6.3.2 can finish uninstall.

Strange, indeed.

ppecaxxx gravatar imageppecaxxx ( 2019-05-09 11:14:14 +0200 )edit

Ah - thanks now I got it. Software products are like humans, do what they say even if it sounds senseless and they are happy.

Opaque gravatar imageOpaque ( 2019-05-09 13:42:08 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-05-09 10:04:23 +0200

Seen: 41 times

Last updated: May 09